{{ $id := printf "molstar-%d" .Ordinal }}

<div id="{{ $id }}" class="molstar-container"></div>

<script type="text/javascript">
	molstar.Viewer.create(
	"{{ $id }}",
	{
		layoutIsExpanded: false,
		layoutShowControls: false,
		layoutShowRemoteState: false,
		layoutShowSequence: false,
		layoutShowLog: false,
	}
	).then(
	viewer => {
		viewer.plugin.canvas3d.setProps({
			transparentBackground: true,
			});
			
			viewer.loadStructureFromUrl(
			"1F4J.pdb",
			"pdb"
			);
		}
		);
</script>
